IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_IMP_ALC_ZFM_NAO_CONV_PEND') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_IMP_ALC_ZFM_NAO_CONV_PEND (
        CD_CTR_IMP_ALC_ZFM_NAO_CONV   INT NOT NULL,
        DT_CAD DATETIME NOT NULL,
        PEND_SOLUC INT NOT NULL,
        CONSTRAINT PK_EST_NFE_IMP_ALC_ZFM_NAO_CONV_PEND PRIMARY KEY (CD_CTR_IMP_ALC_ZFM_NAO_CONV   )
    );
END;
GO
